@charset "UTF-8";

/*************************************/
/* reset all browser default styling */
/*************************************/
@import "reset-min.css";



/***************************************************************/
/* import example.css for default styling of content elements  */
/***************************************************************/
@import "example.css" all;
html {
  overflow-y: scroll;
  }

/***************/
/* GRID LAYOUT */
/***************/
div#navigationAids, div#footer h3, div#navigationFirstLevel h2, div#navigationSecondLevel h2 {
  display:none;
  }

div#c652 {
  width:187px;
  height:102px;
  /*text-align:center;*/
  /*margin:0 30px auto;*/
  /*overflow:none;*/
  position:absolute;
  top:134px; 
  left:60px;
  border: 1px solid #A8A8A8;
  
  /*margin-left:50px;*/
  /*margin-top: 10px;*/
  /*float:left;*/
  /*clear:both;*/
  /*z-index:-1;*/
  }

/*div#rahmen {
  width:500px;
  height:100%;
  color:red;
  text-align:center;
  margin:0 30px auto;
  overflow:none;
  position:absolute;
  top:135px;
  left:60px;
  border: 1px solid #333;
  margin-left:50px;
  margin-top: 10px;
  float:left;
  clear:both;
  z-index:0;
  z-index:1;
  }*/

div#outerWrap {
  width:900px;
  text-align:center;
  margin:0 30px /*auto*/;
  /*overflow:auto;*/
  /*border: 1px solid #ccc;*/
  }
div#outerWrap div {
  text-align:left;
  }
div#header {
  background:#333;
  height:174px; /*180px*/
  margin-top:30px;
  z-index: -1;
  }
div#navigationSecondLevel {
  float:left;
  width:21%;
  }
div#main {
  width: 53%;
  float:left;
  }
div#secondary {
  width:26%;
  float:right;
}
div#footer {
  clear:both;
}
body.hideRightColumn div#secondary {
  display:none;
  }
body.hideRightColumn div#main {
  width:79%;
  float:left;
  position:relative;
  }
body.hideLeftColumn div#main {
  width:74% !important;
  float:left;
  position:relative;
  }
body.hideLeftColumn div#navigationSecondLevel {
  display:none;
  }
body.hideRightAndLeftColumn div#main {
  width:100%;
  }
body.hideRightAndLeftColumn div#secondary, body.hideRightAndLeftColumn div#navigationSecondLevel {
  display:none;
  }
body.hideRightAndLeftColumn div#contentWrap, body.hideLeftColumn div#contentWrap {
  background-image:none;
  background:#fff;
  }


/*******************/
/* GENERAL PADDING */
/*******************/
div#secondayContent, div#navigationContent, div#footer {
  padding:5px;
  }
div#mainContent {
  padding:30px;
  overflow:hidden;
  }


/**********************************************************/
/* STYLING AND POSITIONING OF INDIVIDUAL GENERAL ELEMENTS */
/**********************************************************/
body {
  background: #ffffff /*url(../images/bg.gif) top left repeat-x*/;
  text-align:left;
  }
html {
  background:#ffffff;
  }
strong {
  font-weight:bold;
  }
div#header {
  background:#ffffff /*url(../images/headermenu_picture.png) no-repeat left bottom;*/
  z-index: -1;
  }
div#contentWrap {
  background: url(../images/bg_contentWrap.gif) top left repeat-y;
  overflow:hidden;
  clear:both;
  /*border:1px solid #A8A8A8;*/ /*cfcecf;*/
  }
div#navigationSecondLevel {
  }
div#secondary {
  margin-top:48px;
  }
div#footer {
  background: #A80000; /*url(../images/bg_footer.jpg) top center no-repeat;*/
  height:12px;
  }
div#footer .footerFrame,
div#footer .footerFrame-last {
  float:left;
  width: 20%;
  margin: 0 0 0 100px;
  }
div#footer .footerFrame-last {
  width: 20%;
  }
div#footer .footerFrame h4 { 
  margin: 0 0 1em 0;
  }
div#footer #licensebadge {
  margin-top: 3px;
  opacity: 0.3;
  }
div#topMenu ul li, div#languageMenu ul li {
  display:inline;
  padding-left:1em;
  font-size:100%;
  }
div#topMenu, div#languageMenu {
  float:right;
  padding-bottom:24px;
  /*margin:10px 0px 0 0;*/
  margin:-8px 0px 0 0;
  }
div#languageMenu {
  top: -150px;
  position:relative; 
  }
div.secondaryContentSection {
  background:#f2f2f2;
  border:1px solid #cfcecf;
  width:155px;
  border-top:none;
  padding: 0 10px 10px 10px;
  margin:0 0 2.4em 10px;
  overflow:hidden;
  font-size:90%;
  }
div#navigationFirstLevel {
  /*background: #F2F2F2;*/
  /*#3c8dd9 url(../images/navOverlay.png) top left repeat-x;*/
  }
div#navigationFirstLevelMenu ul {
  overflow:hidden;
  margin:0 0 0 190px;
  }
div#navigationFirstLevelMenu ul li {
  display:block;
  float:left;
  margin-left:0px;
  }
div#navigationFirstLevelMenu ul li a {
  padding:0.3em 1em;
  display:block;
  margin-left:3px;
  /*background: #F2F2F2;*/
  }
div#breadcrumb {
  background: #A8A8A8;
  position:relative;
  margin-left:15px;
  padding:9px;
  top:0px;
  width:692px;
  /*font-size:90%;*/
  }
div#breadcrumb span {
  font-weight:bold;
  }
div#navigationSecondLevelMenu ul {
  text-indent:26px;
  line-height:2.2em;
  border-bottom:1px solid #black;
  margin-left:1px;
  }
div#navigationSecondLevelMenu ul ul {
  text-indent:35px;
  border-bottom:none;
  margin-bottom:0;
  /*background:#fff;*/
  }
div#navigationSecondLevelMenu ul ul ul {
  text-indent:50px;
  }
div#navigationSecondLevelMenu {
  /*width:190px;*/
  margin-top:13px;
  }
div#navigationSecondLevelMenu li.active {
  background:#fff;
  border-top:1px solid #ccc;
  /*border-bottom:1px solid #ccc;*/
  font-weight:bold;
  margin-right:1px;
  }
div#navigationSecondLevelMenu li.active ul li {
  font-weight:normal;
  }
div#navigationSecondLevelMenu li.selected {
  /*background: #fff url(../images/bg_liCurrent.gif) top right no-repeat;*/
  font-weight: bold !important;
  /*border-top:1px solid #ccc;*/
  /*background-color: #c0c0c0;*/
  margin-right:1px;
  background-color: #fff;
  /*width:99%;*/
  }

div#navigationSecondLevelMenu li.selected li {
  font-weight:normal;
  background:#fff;
  margin-right: 1px;
  }
div#navigationSecondLevelMenu li {
  border-top:1px solid #ccc;
  list-style-type:none;
  margin-left:0;
  }
div#navigationSecondLevelMenu li.active li, div#navigationSecondLevelMenu li.selected li {
  border-top:1px solid #eee;
  }
/*****************************/  
/* LINK COLORS AND TREATMENT */
/*****************************/
a:link {
  color: #3c8dd9;
  text-decoration: none;
  }
a:visited {
  color: #3c8dd9;
  text-decoration:none;
  }
a:hover {
  text-decoration:underline;
  }
div#footer a:link, div#footer a:visited {
  color: #ffffff;/*#646464;*/
  text-decoration:none;
  }
div#footer a:hover {
  text-decoration:underline;
  }
  div#topMenu ul li a, div#languageMenu ul li a {
  color:#a9a9a9 !important;
  }
div#navigationFirstLevelMenu ul li a {
  color:#000000;
  background: #F2F2F2;
  border:1px solid #A8A8A8;
  }
div#navigationFirstLevelMenu ul li a.selected, div#navigationFirstLevelMenu ul li a.active {
  font-weight:bold;
  color:#ffffff;
  background:#A8A8A8;
  }
div#navigationFirstLevelMenu ul li a:hover {
  /*background: #url(../images/navButtonOverlay.png);*/
  text-decoration: underline;
  }
div#breadcrumb a {
  color: #ffffff/*#5d5d5d*/;
  margin:0 4px;
  }
div#breadcrumb span {
  color: #ffffff;
  margin:0 4px;
  }
div#navigationSecondLevelMenu ul li a {
  color:#353535;
  }
div#navigationSecondLevelMenu ul li a:hover {
  color:#3c8dd9;
  text-decoration: none;
  /*background-color: #c0c0c0;*/
  width:99%;
  }

div#header h1 a {
  /*color:none;*/
  /*font-size: 70%;*/
  font-size: 160%;
  font-family: Arial, 'Times New Roman', serif;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
  margin-left:-20px; /*neu hinzugefügt*/
  /*Transparenz*/
  -moz-opacity:0.0;
  -khtml-opacity: 0.0;
  opacity: 0.0;
  filter: alpha(opacity=0);
  }

/******************/
/* FONT TREATMENT */
/******************/
body {
  font-weight: normal;
  font-size: 11px;
  font-style: normal;
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  margin: 0;
  margin-left: 30px;
  padding: 0;
  left: auto;
  }
div#mainContent {
  font-size:104%;
  }
h1, h2, h3 {
  font-weight:bold;
  margin:0.5em 0 1em 0 ;
  color: rgb(184, 0, 0);
  }
h1 {
  font-size:130%;
  }
div#header h1 {
  font: 375% Georgia, "Times New Roman", Times, serif;
  color: none;
  /*margin-left:205px;*/
  margin-left:20px;
  margin-top: 5px;
  position:absolute;
  font-style:italic;  
  }
div.secondaryContentSection .csc-header h1, div.secondaryContentSection .csc-header h2, div.secondaryContentSection .csc-header h3 {
  color:#fff;
  background:#494949;
  padding: 6px 10px;
  margin:0 0 1em -11px;
  width:157px;
  }
h2 {
  font-size:130%;
  }
h3 {
  font-size:115%;
  }
h4, h5 {
  font-size:105%;
  }
.csc-frame-frame1 { 
  color:#353535;
  }
p {
  margin-bottom:1em;
  }
blockquote {
  margin:1em 0 1em 2em;
  padding-left:2em;
  border-left:1px solid #ccc;
  }
div#footer {
  color: #ffffff;/*#646464;*/
  /*border:1px solid #cfcecf;
  border-top:none;*/

  }
div#navigationSecondLevel h2 {
  margin-left: 12px;
  padding-top:12px;
  }



/*************/
/* SEARCHBOX */
/*************/
div#searchBox input.inputText {
  width:100px;
  }
div#searchBox {
  left:746px;
  /*top:68px;*/
  top:-105px;
  position:relative;
  width: 168px;
  height: 21px;
  background: url(../images/bg_searchInput.gif) no-repeat;
  z-index: 1;
  /*margin-left:8px;*/
  }
div#searchBox input#inputText {
  float: left;
  padding: 1px 0 2px 4px;
  margin: 2px 0 0 20px;
  border: 0;
  width: 110px;
  background: none;
  color:#515151;
  }
div#searchBox input.inputButton {
  float: right;
  margin: 3px 4px 0 0;
  cursor: pointer;
  }
div#searchBox legend {
  display:none;
  }

/********************************/
/* INDEXED_SEARCH - BASIC STYLING */
/********************************/
.tx-indexedsearch .tx-indexedsearch-browsebox li { 
  display:inline; 
  margin-right:5px;
  }
.tx-indexedsearch-redMarkup {
  font-weight: bold;
  }
.tx-indexedsearch .tx-indexedsearch-title {
  background: #e5e5e5; 
  padding: 1px 5px;
  }
div.tx-indexedsearch-res dt, div.tx-indexedsearch-res dt {
  float:left;
  }
dl.tx-indexedsearch-info {
  font-size:80%;
  color: #999;
  text-transform:uppercase;
  line-height:1.4em;
  }
dt.item-crdate, dt.item-mtime, dt.item-path {
  font-weight:bold;
  }
div.tx-indexedsearch-res {
  margin-bottom:2em;
  }
.tx-indexedsearch td {
  padding:2px;
  }
.tx-indexedsearch .tx-indexedsearch-searchbox {
  }
input#tx-indexedsearch-searchbox-sword {
  width:250px;
  }
.tx-indexedsearch select {
  width:156px;
  }
.tx-indexedsearch label {
  display:block;
  margin-top:1em;
  text-transform:uppercase;
  font-size:90%;
  }
.tx-indexedsearch legend {
  display:none;
  }
.tx-indexedsearch-search-submit {
  padding:1em 0;
  }


/***************************/
/* TT_NEWS - BASIC STYLING */
/***************************/
.news-latest-item h3, .news-latest-item p {
  margin-bottom: 0;
  
  }
.news-list-subheader p {
  display:inline;
  }
.news-list-item {
  padding: .4em 0 1em;
  clear:both;
  }
.news-list-container img {
  float:left;
  margin: 0 10px 10px 0;
  }
.news-single-img {
  float:left;
  margin: 0 10px 10px 0;
  }
.news-list-category {
  font-size: 90%;
  }


/************************/
/* THEME COLOR OVERIDES */
/************************/
.themeColorForeground {
  color:#D41904;
  }
.themeColorBackground {
  background-color:#D41904 !important;
  }

div#header {
  background-color:#ffffff;
  }
a:link, a:visited {
  color: rgb(184, 0, 0);
  }
div#navigationFirstLevel {
  background-color:#ffffff/*#D41904*/;
  margin-top: 10px;
  margin-left: 60px;
  }
div#navigationSecondLevelMenu ul li a:hover {
  color:#D41904;
  /*background-color: #c0c0c0;*/
  width:99%;
  }